<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AllMails" xml:space="preserve">
    <value>전체 메일</value>
  </data>
  <data name="AndOthers" xml:space="preserve">
    <value>외 {0}명</value>
  </data>
  <data name="Flag1" xml:space="preserve">
    <value>빨간색 플래그</value>
  </data>
  <data name="Flag2" xml:space="preserve">
    <value>파란색 플래그</value>
  </data>
  <data name="Flag3" xml:space="preserve">
    <value>노란색 플래그</value>
  </data>
  <data name="Flag4" xml:space="preserve">
    <value>녹색 플래그</value>
  </data>
  <data name="Flag5" xml:space="preserve">
    <value>주황색 플래그</value>
  </data>
  <data name="Flag6" xml:space="preserve">
    <value>자주색 플래그</value>
  </data>
  <data name="Flag7" xml:space="preserve">
    <value>완료 플래그</value>
  </data>
  <data name="Flag8" xml:space="preserve">
    <value>플래그 지우기</value>
  </data>
  <data name="FlaggedMails" xml:space="preserve">
    <value>플래그가 표시된 메일</value>
  </data>
  <data name="MailToApprove" xml:space="preserve">
    <value>승인할 메일</value>
  </data>
  <data name="MailToApproveAll" xml:space="preserve">
    <value>승인할 메일(전체)</value>
  </data>
  <data name="MailWaitForApproval" xml:space="preserve">
    <value>승인 대기 메일</value>
  </data>
  <data name="Msg01" xml:space="preserve">
    <value>메일이 삭제되었습니다.</value>
  </data>
  <data name="Msg02" xml:space="preserve">
    <value>메일이 휴지통으로 이동되었습니다.</value>
  </data>
  <data name="Msg03" xml:space="preserve">
    <value>메일이 성공적으로 이동되었습니다.</value>
  </data>
  <data name="NoVirus" xml:space="preserve">
    <value>없음</value>
  </data>
  <data name="NoVirusCheck" xml:space="preserve">
    <value>검사 안함</value>
  </data>
  <data name="ReadRecipientsMailbox" xml:space="preserve">
    <value>수신 확인</value>
  </data>
  <data name="Recvbox" xml:space="preserve">
    <value>받은 편지함</value>
  </data>
  <data name="RrCancelSent" xml:space="preserve">
    <value>발송취소</value>
  </data>
  <data name="RrReadTime" xml:space="preserve">
    <value>읽은 시각</value>
  </data>
  <data name="RrSendStatusCanceled" xml:space="preserve">
    <value>발송 취소</value>
  </data>
  <data name="RrSendStatusDnsErr" xml:space="preserve">
    <value>DNS 오류 발생({0}): {1}</value>
  </data>
  <data name="RrSendStatusMailingCanceled" xml:space="preserve">
    <value>예약 취소됨</value>
  </data>
  <data name="RrSendStatusNetErr" xml:space="preserve">
    <value>네트워크 오류 발생({0}): {1}</value>
  </data>
  <data name="RrSendStatusNotPermited" xml:space="preserve">
    <value>승인 거부</value>
  </data>
  <data name="RrSendStatusPermitCanceled" xml:space="preserve">
    <value>승인 취소</value>
  </data>
  <data name="RrSendStatusQueued" xml:space="preserve">
    <value>발송대기</value>
  </data>
  <data name="RrSendStatusRetry" xml:space="preserve">
    <value>발송 재시도</value>
  </data>
  <data name="RrSendStatusSentOK" xml:space="preserve">
    <value>발송 성공</value>
  </data>
  <data name="RrSendStatusSmtpErr" xml:space="preserve">
    <value>SMTP 오류 발생({0}): {1}</value>
  </data>
  <data name="RrSendStatusWaitingForPermit" xml:space="preserve">
    <value>승인 대기</value>
  </data>
  <data name="RrSentStatus" xml:space="preserve">
    <value>상태</value>
  </data>
  <data name="Sentbox" xml:space="preserve">
    <value>보낸 편지함</value>
  </data>
  <data name="Spambox" xml:space="preserve">
    <value>스팸 편지함</value>
  </data>
  <data name="SpamNotifybox" xml:space="preserve">
    <value>스팸 알리미</value>
  </data>
  <data name="Spam_Attach" xml:space="preserve">
    <value>메시지 필터에 적용되어 있는 규칙으로 메시지의 첨부 파일 이름에 관리자가 지정한 단어가 존재하므로 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Spam_BlackList" xml:space="preserve">
    <value>사용자의 수신 거부 설정으로 인해 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Spam_Charset" xml:space="preserve">
    <value>개인 환경설정/스팸설정/문자셋 별 스팸 처리에 지정되어있는 문자셋을 가지는 메일이므로 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Spam_Consist" xml:space="preserve">
    <value>발송자 메일 주소 일치성 검사를 위배하였으므로 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Spam_Content" xml:space="preserve">
    <value>메시지 필터에 적용되어 있는 규칙으로 메시지의 본문에 관리자가 지정한 단어가 존재하므로 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Spam_Dkim" xml:space="preserve">
    <value>서명된 메일이 위조된 가능성이 있습니다. {0}에서 보낸 메일이 아닌 것 같으므로 면밀한 검토가 필요합니다.</value>
  </data>
  <data name="Spam_Dmarc" xml:space="preserve">
    <value>DMARC 정책을 위반하였습니다. {0}에서 보낸 메일이 아닐 수 있습니다.</value>
  </data>
  <data name="Spam_MailFrom" xml:space="preserve">
    <value>메시지 필터에 적용되어 있는 규칙으로 SMTP 명령 중 MAIL FROM 명령에서 관리자가 지정한 단어가 존재하므로 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Spam_MaxSize" xml:space="preserve">
    <value>메시지 필터에 적용되어 있는 규칙으로 지정된 크기 이상의 메일이므로 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Spam_NoInfo" xml:space="preserve">
    <value>추가 정보 없음</value>
  </data>
  <data name="Spam_NoInfoDesc" xml:space="preserve">
    <value>사용자에 의해 스팸으로 처리된 메일입니다.</value>
  </data>
  <data name="Spam_NoSubject" xml:space="preserve">
    <value>메시지 필터에 적용되어 있는 규칙 중 제목없이 전송된 메일이므로 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Spam_Sender" xml:space="preserve">
    <value>메시지 필터에 적용되어 있는 규칙으로 메시지의 From 헤더에 관리자가 지정한 단어가 존재하므로 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Spam_SpamAssassin" xml:space="preserve">
    <value>SpamAssassin 필터에 의해 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Spam_Spf" xml:space="preserve">
    <value>SPF 정책을 위반하였습니다. {0}에서 보낸 메일이 아닐 수 있습니다.</value>
  </data>
  <data name="Spam_Subject" xml:space="preserve">
    <value>메시지 필터에 적용되어 있는 규칙으로 메시지의 제목에 관리자가 지정한 단어가 존재하므로 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Spam_UnsafeAttach" xml:space="preserve">
    <value>메시지에 포함된 첨부 파일이 위험한 요소(스크립트 또는 실행파일)를 갖고 있으므로 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Spam_VbaAttach" xml:space="preserve">
    <value>메시지에 포함된 첨부 파일이 실행 가능한 스크립트(VBA)를 갖고 있으므로 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Spam_Virus" xml:space="preserve">
    <value>메시지에 포함된 첨부 파일이 악성 코드에 감염되었으므로 스팸으로 분류되었습니다.</value>
  </data>
  <data name="Tempbox" xml:space="preserve">
    <value>임시 보관함</value>
  </data>
  <data name="Trashbox" xml:space="preserve">
    <value>휴지통</value>
  </data>
  <data name="UnreadMails" xml:space="preserve">
    <value>읽지 않은 메일</value>
  </data>
</root>